<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/martes_bootstrap_ejer_6.css">

  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title> Martes bootstrap_ejer_6</title>
</head>
<body>
  <div class="header">
    <div class="container">
      <div class="conatiner">
        <div class="row">
          <div class="col-sm-6 col-md-6">
            nav
          </div>
          <div class="col-sm-6 col-md-6">
            imagenes
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion1">
    <div class="container textito">
      <div class="row">
        <div class="col-sm-6 col-md-6 fondito">
          <h2>TAKE PHOTOS LIKE A PRO.</h2>
          <br>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut</p>
          <br>
          <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModalCenter1" type="button" name="button"> IPHONE APP </button>
          <button class="btn btn-primary"  data-toggle="modal" data-target="#exampleModalCenter2" type="button" name="button"> ANDROID APP </button>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion2">
    <div class="container">
      <div class="conatiner">
        <div class="row">
          aqui van las redes
        </div>
      </div>
    </div>
  </div>
  <div class="seccion3">
    <div class="container">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <img src="imagenes/phone.png" alt="" width="120%">
          </div>
          <div class="col-md-1">

          </div>
          <div class="col-md-4">
            <h2>CAPTURE UNFORGETTABLE MOMENTS.</h2>
            <br>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud</p>
            <br>
            <p><strong>Lorembore et dolore magna aliqua.</strong></p>

            <p><strong>Lorembore et dolore magna aliqua.</strong></p>

            <p><strong>Lorembore et dolore magna aliqua.</strong></p>

            <p><strong>Lorembore et dolore magna aliqua.</strong></p>
            <p><strong>Lorembore et dolore magna aliqua.</strong></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion4 center">
    <div class="container">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-4">
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
            <br>
            <br>
            <br>
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
          </div>
          <div class="col-sm-12 col-md-4">
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
            <br>
            <br>
            <br>
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
          </div>
          <div class="col-sm-12 col-md-4">
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
            <br>
            <br>
            <br>
            <img src="imagenes/almuerzo5.jpg" alt="" width="20%">
            <br>
            <br>
            <h4>MALESUADA FAMES TURPIPS.</h4>
            <br>
            <p>Lorem ipsum  eiusmodroident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion5 center">
    <div class="container">
      <div class="container">
        <div class="row">
          <div class="col-md-3">

          </div>
          <div class="col-md-6">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <br>
            <br>
            <h5> <strong>JOHN DOE</strong> </h5>
            <p>app developer</p>
          </div>
          <div class="col-md-3">

          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="seccion6 center">
    <div class="container">
      <div class="row">
        <div class="col-md-4">

        </div>
        <div class="col-md-4">
          <h6>Join Our Liste and stay updated!</h6>
          <br>
          <br>
          <form>
            <div class="form-group">
              <input type="text" class="form-control" id="formGroupExampleInput verdesito" placeholder="Enter you email">
            </div>
          </form>
        </div>
        <div class="col-md-4">

        </div>
      </div>
    </div>
  </div>
  <div class="footer">

  </div>


  <div class="modal fade" id="exampleModalCenter1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img src="imagenes/Apple_logo.png" alt="" width="100%">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <a href="https://www.apple.com/mx/"><button type="button" class="btn btn-primary">Descargar</button></a>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="exampleModalCenter2" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <img src="imagenes/Android-Logo.png" alt="" width="100%">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          <a href="https://www.android.com/"><button type="button" class="btn btn-primary">Descargar</button></a>
        </div>
      </div>
    </div>
  </div>
<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/poper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
</body>
</html>
